body , html 
{
	height: 100%;
background-color: white;
font-family: 'Open Sans', sans-serif;
}
/*body.rtl
{
	
font-family: 'Assistant','Open Sans', sans-serif !important;
}*/
body .paddingzero
{
	padding: 0px;
}
.navbar-default
{
	background: none;
	border: 0px;
	margin-bottom: 0px;
} 
.menudiv
{
	margin-top: 10px;
/*background: rgba(3, 22, 57,0.8) none repeat scroll 0% 0% !important;*/
background: rgba(67, 110, 158, .7) none repeat scroll 0% 0% !important;
opacity: 1 !important;
}
.navbar-default .navbar-nav > li > a, .navbar-default .navbar-nav > li > a:hover
{
	color: white;
}
 .menudiv .col-lg-5
{
	padding-top: 20px;
	padding-bottom: 10px;
}
.menudiv .col-lg-5
{
	text-align: right;
}
.navbar-default .navbar-nav > .open > a ,.navbar-default .navbar-nav > .open > a:focus, .navbar-default .navbar-nav > .open > a:hover
{
	background: none ;
		color: white;
}
.dropdown-toggle
{
	cursor: pointer;
}
.practicearea .dropdown-menu li 
{
	float: left;
	width: 33% !important;
}
.transdiv
{
border-right: 1px solid white;

}
.transdiv:last-child
{
border-right: 0px;
}
.navbar-default .navbar-nav > li > a:focus, .navbar-default .navbar-nav > li > a:hover
{
color: white;
}
body .graycolor
{
color: #999999;
}
.active a
{
border-top: 4px solid white;
background: none !important;
color: white !important;
}
.normalheader
{
	background: rgba(67, 110, 158, 1) ;
	
	width: 100%;
}
.normalheader .menudiv
{
	background: rgb(67, 110, 158) !important ;
}
.current-menu-parent .dropdown-menu  a
{
	color: #333 !important;
}
body .current-menu-parent a:first-child 
{
	border-top: 4px solid white;
}
.menu-item  a:first-child 
{
	border-top: 4px solid transparent;
}
body .socialicons ul
{
	margin-right: 0px !important;
}
body #menu-top-menu , body #menu-top-menu-hebrew
{
	float: right;
}
#bs-example-navbar-collapse-1
{
	padding: 0px;
}
.page-blue-header 
{
	background: rgba(67, 110, 158, 1) none repeat scroll 0% 0%;
}
.page-menu li {
    float: none;
display: inline-block; 
    padding: 10px;
    text-transform: uppercase;
    font-size: 16px;
    color: white;
}

.page-menu li a{
	color: white;
	font-weight: lighter;
}
.page-blue-header .container-body
{
	text-align: center;
border-top: 1px solid white;
padding-top: 10px;
}
body .logoclass img 
{
	float: left;
}
.page-blue-header
{
	padding-top: 15px;
}
.page-blue-header .page-menu
{
	margin-bottom: 0px;
	padding: 0px;
}
.page-blue-header .page-menu a 
{
	text-decoration: none;
}
.page-blue-header .current_page_item  
{
	border-bottom: 4px solid #063d8d;
}
@media(max-width:767px)
{
    .pull-right {
    float: none!important;
}
	body.error404 
	{
		background:url('../images/404-mob.jpg') !important;
		background-size:100% 100% !important;
	}
	body h3.practiceh3 {
    background-color: rgba(255,255,255,1);
    padding: 10px;
}
body h1.cattitle {
    padding: 10px;
    background-color: rgba(255,255,255,1);
}
    .atto_content
{
	    padding-top: 30px;
	    padding-left: 0px !important;
}
    .rtl .selectDiv
{
	float: none !important;
}
    .rtl .attorneycontainer, .rtl .attorneycontainer .searchnamediv
{
	float: none !important;
}



	.navbar-default .practicearea .dropdown-menu li 
	{
		width: 100% !important;
	}
	.rtl .navbar-default .practicearea  .dropdown-menu
	{
		width: 100% !important;
	}
	body .navbar-default
	{
		width: 100% !important;
		margin: 0px !important;
	}
	#menu-top-menu-hebrew li 
	{
		clear: both;
		float: none;
	}
	.logoclass
	  {
		  display: inline-block !important;
		  width: 100%;
		  text-align: center !important;
	  }
	  .page-blue-header .current_page_item:before
	  {
		  border-color: rgba(255, 255, 255, 0);
	  }
	  #bs-example-navbar-collapse-1
	  {
		  width: 100% !important;
		  margin: 0px;
		  padding: 0px;
		  
	  }
	  .page-blue-header .current_page_item
	  {
		  border-bottom: 4px solid white;
	  }
	  .page-blue-header .current_page_item:after
	  {
		  border-top-color: white !important;
	  }
	  #menu-top-menu-hebrew , #menu-top-menu
	  {
		  margin: 0px !important;
		  padding: 0px !important;
	  }
	  .acp_hide_toolbar
	  {
		  top: 10px !important;
	  }
	  body .site-main .attorneyul .col-lg-3
	  {
		  padding: 0px !important;
	  }
.socialicons { text-align: center !important; }
.socialicons ul{ float: none !important;  display: inline-block !important; }
	  .mainmenu .dropdown-menu
	  {
		  left: 0px !important;
		  width: 100% !important;
	  }
	  .mainmenu
	  {
		  width: 100%;
	  }
	.practicearea .dropdown-menu li 
	{
		float: none;
		width: 100%;
	}
	.practicearea .dropdown-menu
	{
		left: 0px;
		width: 100%;
	}
	body #menu-top-menu , body #menu-top-menu-hebrew
	{
		float: none;
		margin: 10px;
		
	}
	.dropdown-menu li
	{
		float: none !important;
	}
}
#bs-example-navbar-collapse-1
{
	border: 0px;
}
.practicearea .dropdown-menu
{
	z-index: 999999;
}
.contentaread
{
	clear: both;
	min-height: 700px;
}
.entry-content p 
{
	line-height: 1.5;
font-size: 16px;
color: #356095;
margin-bottom: 20px;
}
.entry-title 
{ 
font-size: 25px; text-transform: uppercase; color: rgb(0, 56, 118);
}


.page-blue-header .current_page_item{
	position: relative;
	
}
.page-blue-header .current_page_item:after, .page-blue-header .current_page_item:before {
	top: 100%;
	left: 50%;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
	margin-top: 4px;
}

.page-blue-header .current_page_item:after {
	border-color: rgba(0, 0, 0, 0);
	border-top-color: #063d8d;
	border-width: 10px;
	margin-left: -10px;
}
.page-blue-header .current_page_item:before {
	border-color: rgba(0, 0, 0, 0);
	border-top-color: #00000;
	border-width:10px;
	margin-left: -10px;
}
.dropdown-menu
{ 
	padding-right: 16px;
	padding-left: 16px;
}
body  #menu-top-menu .practicearea .dropdown-menu , body  #menu-top-menu-hebrew .practicearea .dropdown-menu
{
	left: -243px;
    width: 800px;
    padding-right: 16px;
}
#menu-top-menu  .practicearea .dropdown-menu::after , #menu-top-menu-hebrew  .practicearea .dropdown-menu::after {
	 left: 38%;
}
#menu-top-menu .dropdown-menu::before , #menu-top-menu-hebrew .dropdown-menu::before {
   position: absolute;
   top: -7px;
   left: 9px;
   display: inline-block;
   border-right: 7px solid transparent;
   border-bottom: 7px solid #CCC;
   border-left: 7px solid transparent;
   border-bottom-color: rgba(0, 0, 0, 0.2);
   content: '';
 }
 #menu-top-menu .dropdown-menu , #menu-top-menu-hebrew .dropdown-menu
 {
	 left: -32px;
 }
 body #menu-top-menu-hebrew .practicearea .dropdown-menu::after 
{
	left: 80%  !important;
}
body #menu-top-menu-hebrew .dropdown-menu::after 
{
	left: 45% !important;
	position: absolute;
    top: -6px;
    
    display: inline-block;
    border-right: 6px solid transparent;
    border-bottom: 6px solid white;
    border-left: 6px solid transparent;
    content: '';
}
 #menu-top-menu .dropdown-menu::after {
    position: absolute;
    top: -6px;
    left: 41%;
    display: inline-block;
    border-right: 6px solid transparent;
    border-bottom: 6px solid white;
    border-left: 6px solid transparent;
    content: '';
  }
  @media(min-width:767px) and (max-width:1159px)
  {
	  #menu-top-menu  .practicearea .dropdown-menu::after , #menu-top-menu-hebrew  .practicearea .dropdown-menu::after {
	 left: 31%;
}
body #menu-top-menu-hebrew .practicearea .dropdown-menu::after 
{
	left: 60%  !important;
}
	   body #menu-top-menu-hebrew .dropdown-menu::after
	   {
		   left:50% !important;
	   }
	  .rtl nav .practicearea  .dropdown-menu
{
	   right: -230px !important;
    width: 720px !important;
}
nav .practicearea  .dropdown-menu
{
	   left: -162px !important;
    width: 720px !important;
}
	  .logoclass
	  {
		  width: 100%;
		  text-align: center !important;
	  }
.socialicons { text-align: center !important; }
.socialicons ul{ float: none !important;  display: inline-block !important; }
	  .logoclass img 
	  {
		  float: none !important;
	  }
	  .mainmenu 
	  {
		  width: 100%;
		  text-align: center;
	  }
	  .mainmenu #menu-top-menu , .mainmenu #menu-top-menu-hebrew
	  {
		 display: inline-block;
		 float: none;
	  }
  }
  body .logoclass
  {
	  text-align: left ;
  }
  body .logoclass img 
  {
	  max-width: 100%;
  }
  .nav .open > a, .nav .open > a:focus, .nav .open > a:hover
  {
	  border-top: 4px solid white;
  }
  .navbar-toggle
  {
	  margin-top: 16px;
margin-right: 27px;
  }
  .socialicons
  {
	  display: inline-block;
	  width: 100%;
  }
  @media(max-width:359px)
  {
	  .page-menu li {
		  font-size: 15px;
	  }
  }
  .entry-header
  {
	  margin-bottom: 20px;
  }
  body .history_post_inner
  {
    margin-bottom: 20px;
}
  body .hist_date
  {
	  
    margin-bottom: 0px;
    font-size: 22px;

  }
  body ul{
	  margin: 0px;
	  padding: 0px;
  }
  .practiceh3
  {
	
    color: white;
   /* text-transform: uppercase;*/
    font-weight: 200;
  
  }
  .cattitle
  {
	  
    text-align: center;
    color: white;
    font-weight: 600;
    font-size: 35px;
margin-bottom: 23px;
  }
  .contentcat{ 
    background: white;
    padding: 20px;
    font-size: 16px;
	min-height: 600px;
	padding-top: 25px !important;  
	color:#356095; 
}

.right_widget_rt_inner {
    background: white;
    text-align: center;
    display: inline-block;
    width: 100%;
    padding: 0 20px;
}
.right_sidebar_h3{
    display: inline-block;
    padding: 0px;
    text-align: left;
    width: 100%;
    margin-left: 10px;
    font-size: 20px;
    color: #356095;
}
.right_widget_rt_inner .transaction{
    display: block;
    text-align: left;
}
.rtl .right_widget_rt_inner .transaction{
    text-align: right;
}
.right_widget_rt_inner .transaction .rt_date{
    display: none;
}
.right_widget_rt_inner .transaction h3{
    padding: 0px;
    margin: 0px;
    display: inline-block;
    font-size: 20px;
    color: #356095;
    margin-top: 10px;
	font-weight: 700;
}
.right_widget_rt_inner .transaction .price {
    /* display: inline-block; */
    clear: both;
    margin-bottom: 10px;
    margin-top: 10px;
	font-size: 24px;
    color: #356095;
}
.right_widget_rt_inner .transaction .read{
	border: 1px solid #356095;
	padding: 10px;
	color: #356095;
	text-transform: uppercase;
	display: inline-block;
	padding: 5px 40px !important;
}
.right_widget_rt_inner .transaction .readmore{ margin-bottom: 10px; }
.sidebar_attorney{
    background: rgb(67, 110, 158)  none repeat scroll 0% 0%;
    padding: 7px;
    margin-top: 13px;
    color: white;
    padding-left: 17px;
    padding-right: 17px;
    padding-bottom: 23px;
}
.sidebar_attorney ul {
    padding: 5px 1px !important;
    display: flex;
    flex-wrap: wrap;
}
.sidebar_attorney ul li {
    width: 50%;
}
.sidebar_attorney h3 { 
    font-size: 19px;
}
.sidebar_attorney li { 
    margin-bottom: 7px;
}
.sidebar_attorney li a { 
    color: white;
    text-decoration: none;
    font-size: 15px;
}

.attorneycontainer
{
	padding-bottom: 30px;
	padding-left: 0px;
}
.attorneycontainer .practiceh3 a
{
	color: #031639;
	text-align: left;
	text-decoration: none !important;
}
.attorneycontainer .practiceh3
{
	color: #031639;
	text-align: left;
}
.attornyname
{
	 height: 35px;
	 float: left;
width: 100%;
}
 .selectDiv {
   
   
   height: 35px;
    line-height:35px;
   overflow: hidden;
   background: white;
   border: #ccc 1px solid;
-webkit-border-radius: 3px;
border-radius: 3px;
-webkit-box-shadow: inset 0px 0px 10px 1px #FEFEFE;

    margin:0px;
    padding:0px;
    position: relative;
    z-index:100;
    
   }


.selectDiv select {

   margin:0px;
   padding:0px;
    opacity:0;
    filter:alpha(opacity=0);
    position:absolute;
    top:0;
    left:0;
    width:100%;
    height:100%;
    display:block;
    z-index:101;
}
   .selectDiv select:focus {
    outline: none;
}

.selectDiv option {
    font-family:arial;
    font-size:12px;
    }
	.attorneyul
	{
	padding-top: 20px !important;; padding-bottom: 20px !important;;
	}
	body .attorneyul .col-lg-3:last-child{
		border-right: 0px !important;
	}
	body .attorneyul .col-lg-3:first-child
	{
		padding-left: 0px !important;
		border-left: 0px;
	}
	body .attorneyul .col-lg-3
	{
		padding-left: 15px !important;
		border-right: 1px solid lightgray;
	}
	body .attorneyul .col-lg-3 li{
		margin-bottom: 5px;
		font-size: 17px;
	}
	img{
		max-width: 100%;
	}
.singleattorney
{padding-top: 20px !important; padding-bottom: 20px !important;}	
.singleattorney .sidetop{background: rgba(67, 110, 158, 1)  none repeat scroll 0% 0%; padding: 10px;}
.singleattorney .contacts {color: white; margin-top: 10px;}
.singleattorney .contacts div {padding-top: 10px;padding-bottom:10px;margin-bottom: 7px; border-bottom:1px solid white;}
.singleattorney .contacts a , .vcardform a { font-size: 17px;color:white;text-decoration:none !important;}
.singleattorney .contacts span { padding:0px; font-size: 17px; }
.singleattorney  i { margin-right: 5px;margin-left:5px;}
.more-link{display:none;}
.practiceareadiv a 
{
	color: black;
	text-decoration: none !important;
}
.practiceareadiv
{
	margin-top:8px;background: rgb(240, 237, 237) none repeat scroll 0% 0%; padding: 13px;
}
.practiceareadiv h3{
font-weight: 200;
	color: rgb(0, 56, 118); text-transform: uppercase; font-size: 20px; padding: 0px; margin: 0px;
margin-bottom: 8px;
	}
	.plusminus
	{
		cursor: pointer;
border: 1px solid !important;
padding-left: 7px;
padding-right: 7px;
margin-right: 10px;
	}
	body .minus
	{
	padding-left: 9px;
padding-right: 9px;	
	}
	.showtrans .transdiv , .showpub , .eventshow
	{
    text-align: center;
}
.publication_desc
{
	    margin-top: 10px;
		text-align: left;
}
.showtrans .price{
    display: inline-block;
    margin-bottom: 17px;
}
.atto_content
{
	    padding-left: 20px;
}
.atto_content h1{
    padding: 0px;
    margin: 0px;
    color: #356095;
    text-transform: uppercase;
    font-weight: 200;
    margin-bottom: 10px;
}
.atto_content .designation{
    color: #356095;
    font-size: 16px;
    padding-right: 6px;
}
.atto_content .department{
    color: #356095;
    font-size: 16px;
    border-left: 1px solid #356095;
    padding-left: 10px;
}
.atto_content .contentdetail p {
    font-size: 16px;
    margin-bottom: 31px;
        padding-top: 17px;
}
.copntentother h3 {
	padding: 0px;
    margin: 0px;
    color: #356095;
    text-transform: uppercase;
    font-weight: 200;
    margin-bottom: 10px;
}
.contacts h3{
	font-weight: 200;
	border-bottom: 1px solid white;
	    margin: 0px;
    padding-bottom: 10px;
}
body .attornypage .contentcat p {
	margin-bottom: 10px;
	font-size: 16px;
} 
body .attornypage .inner_sidebar
{ 
	padding-top: 0px !important;
}

.newscontainer
{
    padding-top: 37px !important;
padding-bottom: 0px !important;
}
@media (min-width:640px){
.masonry-container .col-md-3 
{
	width: 24%; 
}
}
@media (max-width:640px){
body .attornypage .inner_sidebar
{ 
	display: inline-block;
}

	.masonry-container .col-md-3 , .masonry-container .col-md-3
{
	width: 99%;
}
}
.masonry-container .col-md-3
{
	
	margin-bottom: 10px;
}
.searchitem
{
	border: 1px solid lightgray;
min-height: 310px;
height: 345px;
margin-bottom: 10px !important;
padding: 10px;
text-align: center;
}
body .searchdiv .col-lg-3
{
	border-right: 0px;
}
.searchitem  h3 a{ color: #356095; }
.searchitem  h3 { 
font-size: 19px;
min-height: 75px;
color: #356095;
font-weight: bold;
}
.col-lg-4.col-md-4.col-sm-4.item
{
	margin-bottom: 20px !important;
}
.searchitem .readmore {
position: absolute;
bottom: 31px;
left: 37%;
text-align:center;padding-top:10px;padding-bottom:10px;
}
.contactpage .sidetop p
{
	color: white;
	font-size: 17px;
}
.contactpage .sidetop h3 
{
	font-weight: 200;
	color: white;
}
.contactpage  input, .contactpage select, .contactpage textarea
{
	background:#e7eef2;
margin-top: 10px;
margin-bottom: 10px;
border: 0px;
width: 100%;
padding: 10px;
border-radius: 5px;
font-size: 15px;
}
.contactpage input[type="submit"]
{
	background:  rgb(77,178,234) !important;
	width: auto !important;
	color: white !important;
}
.messagediv  
{
	border-bottom: 1px solid rgb(77,178,234);
	padding: 0px;
height: 32px;
}
.messagediv  h3
{
	background: rgb(77,178,234) none repeat scroll 0% 0%; width: auto; display: inline; padding: 5px; color: white; font-size: 19px;
}
.footerhome
{
	background: none !important;
}
.site-footer
{
	background:rgb(3, 22, 57) ;
	color: white;
    padding: 10px;
} 
.socialiconsul li a:hover{
	color: rgb(3, 22, 57) ;
}
@media(max-width:1245px)
{
	.hometitleclass
	{
		min-height: auto !important;
		height: auto !important;
	}
}
.entry-content p
{
	text-align: justify;
}
.normalfooter a  , .normalfooter a:hover
{
	color: white;
}
.rtl .navbar-nav>li
{
	float: right;
}
.rtl .practicearea  .dropdown-menu
{
	   width: 779px !important;
	       left: 0 !important;
   
    padding-right: 16px;
    right: -100px !important;
}
.rtl .attorneycontainer .selectDiv  , .rtl .attorneycontainer .searchnamediv
{
	float: right;
}
.rtl .attorneyul .col-lg-3:first-child
	{
		padding-left: 0px !important;
		border-left: 1px solid lightgray;
	}
body .attorneyul .col-lg-3
{
	border-left: 1px solid lightgray;
	border-right: 0px;
}
body #main .hebrewa .col-lg-3:last-child
{
	padding-right: 15px !important;
}
body .hebrewa .col-lg-3
{
	    float: right;
}
.rtl .practiceh3
{
	text-align: right;
}
.rtl .attornyname
{
	padding-right: 30px !important;
}
.headersearch { 
border-bottom: 5px solid white;
display: none;
background-color: #436E9E;

}
.headersearch .fa-close { 
 color: white;
    position: absolute;
    right: 18px;
    font-size: 34px;
    font-weight: 500;
}
.headersearch .srchdiv { 
height: 164px;
    /* text-align: center; */
    padding-top: 40px;
    /* border-bottom: 2px solid white; */
    /* padding-bottom: 40px; */
    /* display: inline-block; */
}
.headersearch .srchdiv form {
position: relative;
}
.headersearch .fa-search { 
 float: right;
    top: 20px;
    color: white;
    font-size: 18px;
    position: absolute;
    right: 0px;
}
.headersearch input  , .headersearch input:focus{ 
width: 100%;
    padding: 13px;
    border: 0px;
    background-color: #436E9E;
    border-bottom: 1px solid white;
    font-size: 19px;
	color: white;
	 
}
.headersearch input::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #fff;
}
.headersearch input::-moz-placeholder { /* Firefox 19+ */
  color: #fff;
}
.headersearch input:-ms-input-placeholder { /* IE 10+ */
  color: #fff;
}
.headersearch input:-moz-placeholder { /* Firefox 18- */
  color: #fff;
}
@media print {
  @page { margin: 0; }
 #masthead , #page-blue-header , #colophon
 {
	 display:none !important;
 }
}
.rtl .right_widget_rt_inner .right_sidebar_h3
{
	text-align: right !important;
	margin-right: 10px; 
}
.rightside .fa 
{
	float: right;
}
.rightside .plusminus 
{
	    margin-left: 10px;
		margin-right: 0px !important;
}
.rightsidedept
{
	    border-right: 1px solid #356095;
    padding-right: 10px;
	    border-left: 0px !important;
    padding-left: 0px;
}
.dropdown-menu
{
padding-right: 12px !important;	
}
.error404 
{
	background:url('../images/404.jpg') !important;background-size:100% 100% !important;
}
.error404 .container-body
{
	width: 100% !important;
	padding: 0px !important;
}

.error404 .detailcontent h2  , .error404 .detailcontent h2  a, .error404 .detailcontent h2 a:hover
{
text-decoration: none;
	color: white;
}
.error404 .detailcontent
{
    margin-top: 18%;
	text-align: center;
background: rgba(3, 22, 57,0.8) none repeat scroll 0% 0% !important;
    width: 100%;
padding-top: 20px;
padding-bottom: 30px;
    
}
.rtl .fa-search
{
	left: 22px !important;
right: auto !important;
}


#primary .readmorehomea  {display:inline-block; position: relative; }
#primary .readmorehomea:after 
{
	    content: '';
    position: absolute;
    z-index: -1;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s;
	width: 100%;
	height: 0;
	top: 50%;
	left: 50%;
	background: white;
	opacity: 0;
	-webkit-transform: translateX(-50%) translateY(-50%) rotate(45deg);
	-moz-transform: translateX(-50%) translateY(-50%) rotate(45deg);
	-ms-transform: translateX(-50%) translateY(-50%) rotate(45deg);
	transform: translateX(-50%) translateY(-50%) rotate(45deg);
}

#primary .readmorehomea {
	overflow: hidden;
	cursor: pointer;
	    overflow: hidden;
    cursor: pointer;
    background: rgb(77,178,234) !important;
    display: inline-block;
    padding: 7px;
    border: 0px;
    border-radius: 5px;
}



#primary .readmorehomea:hover,#primary .readmorehomea:active {
	color: rgb(77,178,234) !important;
}
#primary .readmorehomea a , #primary .readmorehomea a:hover
{
	position: relative;
	border-radius: 5px;
	padding: 10px;
	text-decoration: none;
	border: 0px !important;
}
#primary .readmorehomea:hover a
{
	color: rgb(77,178,234)  !important;
	z-index: 999;
	border: 0px;
}
#primary .readmorehomea:hover:after {
	height: 188%;
	opacity: 1;
	z-index: 1;
} 

#primary .readmorehomea:active:after {
	height: 400%;
	opacity: 1;
}
.con input 
{
	display: none !important;
}



#primary .readmorehome  {display:inline-block;position: relative;margin-bottom: 30px;}
#primary .readmorehome:after 
{
	    content: '';
    position: absolute;
    z-index: -1;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s;
	width: 100%;
	height: 0;
	top: 50%;
	left: 50%;
	background: rgb(255, 255, 255);
	opacity: 0;
	-webkit-transform: translateX(-50%) translateY(-50%) rotate(45deg);
	-moz-transform: translateX(-50%) translateY(-50%) rotate(45deg);
	-ms-transform: translateX(-50%) translateY(-50%) rotate(45deg);
	transform: translateX(-50%) translateY(-50%) rotate(45deg);
}

.readmorehome {
	overflow: hidden;
	cursor: pointer;
}



#primary .readmorehome:hover,#primary .readmorehome:active {
	color: rgb(3, 22, 57) !important;
}
#primary .readmorehome a 
{
	position: relative;
}
#primary .readmorehome:hover a 
{
	color: rgb(3, 22, 57) !important;
	z-index: 999;
}
#primary .readmorehome:hover:after {
	height: 188%;
	opacity: 1;
	z-index: 1;
}

#primary .readmorehome:active:after {
	height: 400%;
	opacity: 1;
}
#primary .readmorehome a 
{
	padding: 9px !important;
}



.readmore  {display:inline-block; position: relative; }
.readmore:after 
{
	    content: '';
    position: absolute;
    z-index: -1;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s;
	width: 100%;
	height: 0;
	top: 50%;
	left: 50%;
	background: rgb(3, 22, 57);
	opacity: 0;
	-webkit-transform: translateX(-50%) translateY(-50%) rotate(45deg);
	-moz-transform: translateX(-50%) translateY(-50%) rotate(45deg);
	-ms-transform: translateX(-50%) translateY(-50%) rotate(45deg);
	transform: translateX(-50%) translateY(-50%) rotate(45deg);
}

.readmore {
	overflow: hidden;
	cursor: pointer;
}



.readmore:hover,.readmore:active {
	color: white !important;
}
.readmore a 
{
	position: relative;
}
.readmore:hover a 
{
	color: white !important;
	z-index: 999;
}
.readmore:hover:after {
	height: 188%;
	opacity: 1;
	z-index: 1;
}

.readmore:active:after {
	height: 400%;
	opacity: 1;
}
.readmore a 
{
	padding: 9px !important;
}
body .dropdown-header, body .dropdown-menu>li>a
{
	padding: 3px 0px;
}
.copntentother p 
{
	font-size: 16px;
}
/*#primary a:hover::before,  #primary a:hover::after,  #primary a:focus::before, #primary a:focus::after {
    opacity: 1;
    -webkit-transform: translateX(0px);
    -moz-transform: translateX(0px);
    transform: translateX(0px);
}
#primary a::before {
    margin-right: 10px;
    content: '[';
    -webkit-transform: translateX(20px);
    -moz-transform: translateX(20px);
    transform: translateX(20px);
}
#primary a::before, #primary a::after {
    display: inline-block;
    opacity: 0;
    -webkit-transition: -webkit-transform 0.3s, opacity 0.2s;
    -moz-transition: -moz-transform 0.3s, opacity 0.2s;
    transition: transform 0.3s, opacity 0.2s;
}
 #primary a::after {
    margin-left: 10px;
    content: ']';
    -webkit-transform: translateX(-20px);
    -moz-transform: translateX(-20px);
    transform: translateX(-20px);
}
#primary .readmorehome a::before  , #primary .readmorehome a::after , #primary .readmore a::before  , #primary .readmore a::after , #primary .readmorehomea a::before  , #primary .readmorehomea a::after {
	content: "";
*/
div#datecol {
    color: #fff;
    background-color: rgba(67, 110, 158, 1);
    padding-left: 3%;
    padding-right: 3%;
    padding-top: 3%;
    font-size: larger;
}
/* 2021 Addition */
body{
    background-attachment: fixed !important;
    background-position: 0 100% !important;
}
video#myVideo {
    z-index: 0;
    object-fit: cover;
    width: 100vw;
    height: 100vh;
    position: fixed;
    top: 0;
    left: 0;
}
.recents {
    display: flex;
    justify-content: space-evenly;
    flex-wrap: wrap;
    height: 310px;
    max-width: 100%;
    /* overflow: hidden; */
    flex-direction: row-reverse;
}
.recents-item {
    width: calc(33.333% - 30px);
    padding: 0 50px;
    color: #333 !important;
    position: relative;
}
.recenttrans div.recents-item-inner {
    height: 100%;
    position: absolute;
    width: 100%;
    left: 0;
    padding: 0 50px;
    margin-top: calc(50vh - 300px);
    background: rgba(255,255,255,0.8);
	
	-webkit-transition: all 500ms ease;
    -moz-transition: all 500ms ease;
    -ms-transition: all 500ms ease;
    -o-transition: all 500ms ease;
    transition: all 500ms ease;	
}
.recenttrans div.recents-item-inner:hover{
    margin-top: 0;	
}
.recenttrans .graycolor,
.recenttrans a,
.recenttrans div,
.recenttrans h1 {
    color: #0E2244;
}
#primary .readmorehome a {
    padding: 9px !important;
    border: 2px solid #0E2244 !important;
    color: #0E2244 !important;
}
#primary .readmorehome:after {
    background: #0E2244 !important;
}
#primary .readmorehome:hover a {
    color: #fff !important;
}
ul.socials {
    display: flex;
    direction: ltr;
    margin-top: 2px !important;
}
ul.socials li {
    width: 15%;
    text-align: left;
    font-size: 19px;
}
.home div#content {
    max-height: calc(100vh - 180px);
    overflow-y: hidden;
}
.recenttrans {
	background: transparent !important;
}	
#menu-top-menu.nav > li > a {
    padding: 10px 12px;
}
@media(max-width:1020px){
	.recents {
		display: block;
		height: auto;
	}
	.recents-item {
		width: 100%;
	}
	.recenttrans div.recents-item-inner {
		height: auto;
		position: relative;
		width: auto;
		padding: 50px;
		margin-top: 0;
	}
	.home div#content {
		max-height: none;
	}
}
@media (max-width: 750px){
	.recenttrans div.recents-item-inner {
		padding: 15px;
	}
	.recenttrans {
		background: transparent !important;
	}	
}